/* 메인 슬라이드 */
.idx_vis{ width: 100%; position: relative;}
.slider-wrap {  width: 100%; position: relative;}
.slider-wrap .mvisual { width: 100%; height: 800px; background-position: center top;  background-repeat: no-repeat;  background-size: cover; position: relative;}
.slider-wrap .mvisual01 {  background-image: url(../img/main/visual01.jpg);}
.slider-wrap .mvisual02 {  background-image: url(../img/main/visual02.jpg);}
.slider-wrap .mvisual03 {  background-image: url(../img/main/visual03.jpg);}
/*페이지 전환시 깜빡거림 현상 방지*/
.slick-slider .slick-track,
.slick-slider .slick-list{
 	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	transition-delay: 10ms;
}
.idx_vis .main_text{ position: absolute; top: 50%; left: 50%; margin-left: -700px; transform: translateY(-55%); z-index: 2;}
.idx_vis .main_text h3{ font-weight: normal; font-family: 'NanumMyeongjoExtraBold'; font-size: 16px; text-transform: uppercase; letter-spacing: 0px; color: #625F54;}
.idx_vis .main_text p{ font-size: 30px; color:#A39990; line-height: 1.3; margin: 60px 0 10px 0;}
.idx_vis .main_text h1{ font-weight: normal; font-family: 'NanumMyeongjoExtraBold'; font-size: 60px; color: #4D4342; letter-spacing: -2px; line-height: 1.3;}

.idx_vis .slick-dots { position: absolute;  bottom: auto; bottom: 60px; left: 50%; margin-left: -35px; display: flex; z-index: 22 !important; }
.idx_vis .slick-dots li { margin: 0 6px;}
.idx_vis .slick-dots li > button { width: 15px; height: 15px; border-radius: 50%; text-indent: -9999px; background-color: transparent; border: 2px solid #fff; }
.idx_vis .slick-dots li.slick-active > button { background-color: #fff; }

@media screen and (max-width: 1279px) {
  .idx_vis .main_text{ left: 5%; margin-left: 0px;}
}
@media screen and (max-width: 1023px) {
  .slider-wrap .mvisual { height: 500px;}
  .idx_vis .main_text h3{ font-size: 14px;}
  .idx_vis .main_text p{ font-size: 22px;}
  .idx_vis .main_text h1{ font-size: 35px;}
  .idx_vis .slick-dots { bottom: 30px; }
  .idx_vis .slick-dots li > button { width: 12px; height: 12px;}
}
@media screen and (max-width: 767px) {
  .slider-wrap .mvisual { background-position: 60% top; }
  .idx_vis .main_text h3{ font-size: 12px;}
  .idx_vis .main_text p{ font-size: 20px; margin: 40px 0 10px 0;}
  .idx_vis .main_text h1{ font-size: 28px;}
  .idx_vis .main_text h1 br{ display: none;}
  .idx_vis .slick-dots li > button { width: 12px; height: 12px;}

  [data-aos] {
    pointer-events: auto !important;
    opacity: 1 !important;
    transform: none !important;
  }
}

/*cont02*/
.cont02{ padding:130px 0;}
.cont02_in{ width: 90%; margin: 0 auto;}
.ct02_txt{ text-align: center; margin-bottom: 80px;}
.ct02_txt h1{ font-size: 50px; font-weight: normal; font-weight: 300; color: #333; letter-spacing: -2px; margin: 30px 0 10px 0;}
.ct02_txt h2{ font-size: 13px; font-weight: normal; font-weight: 600; letter-spacing: 1px; text-transform: uppercase; color: #A6978A;}
.ct02_box ul{ display: flex; justify-content: center; flex-wrap: wrap; gap: 30px;}
.ct02_box li{ width: 350px; position: relative;}
.ct02_box li .num{ width: 35px; height: 35px; line-height: 33px; text-align: center; font-size: 28px; color: #fff; background-color: #695F56;
font-weight: 300; position: absolute; top: 335px; left: 50%; transform: translateX(-50%); z-index: 2;}
.ct02_box li .img{ display: block; height: 350px; overflow: hidden; position: relative;}
.ct02_box li .img img{ width: 100%; transition: all 0.5s;}
.ct02_box li h1{ font-size: 25px; font-weight: 700; color: #333; text-align: center; margin-top: 40px;}
.ct02_box p{ font-size: 15px; font-weight: 300; color: #999; line-height: 1.6; text-align: center;}
.ct02_box li a:hover .img img{ transform: scale(1.2); transition: all 0.5s;}
@media screen and (max-width: 1248px) {
  .cont02_in{ width: 100%;}
  .ct02_box li{ width: 300px;}
  .ct02_box li .num{ top: 285px;}
  .ct02_box li .img{ height: 300px;}
}
@media screen and (max-width: 1023px) {
  .cont02{ padding: 100px 0;}
  .ct02_txt{ margin-bottom: 50px;}
  .ct02_txt h3 img{ width: 80px;}
  .ct02_txt h1{ font-size: 40px;}
  .ct02_box ul{ gap: 20px;}
  .ct02_box li{ width: 230px;}
  .ct02_box li .num{ top: 215px;}
  .ct02_box li .img{ height: 230px;}
  .ct02_box li h1{ font-size: 20px;}
  .ct02_box p{ font-size: 15px; padding: 0 10px;}
}
@media screen and (max-width:767px) {
  .cont02{ padding: 60px 0;}
  .ct02_txt h1{ font-size: 30px;}
  .ct02_txt h2{ font-size: 12px;}
  .ct02_box li h1{ font-size: 25px;}
  .ct02_box li{ width: 280px;}
  .ct02_box li .num{ top: 265px;}
  .ct02_box li .img{ height: 280px;}
  .ct02_box li h1{ font-size: 22px;}
}


/*cont05*/
.cont05{ width: 100%; height: 650px; background: url(../img/main/cont03_bg.jpg) no-repeat center center / cover; position: relative;}
.ct05_txt{ padding: 120px 0 0 15%;}
.ct05_txt h2{ font-size: 18px; font-weight: normal; font-weight: 400; color: #C4BC68; letter-spacing: 3px;}
.ct05_txt h1{ font-size: 60px; font-weight: normal; font-family: 'NanumMyeongjoExtraBold'; line-height: 1.2; color: #6C5F59; letter-spacing: -2px; margin: 50px 0 10px 0;}
.ct05_txt p{ font-size: 18px; line-height: 1.8; font-weight: 300; color: rgba(0,0,0,.4);}
.dc_btn{ margin-top: 50px; width: 230px;}
.dc_btn > a{ display: block; border: 1px solid #555; line-height: 55px; text-align: center; font-size: 16px; color: #555; transition: all .3s;}
.dc_btn > a:hover{ font-weight: bold; color: #fff; transition: all .3s; border-color: transparent; background-color: #C4BC68;}
.ct05_img{ position: absolute; bottom: 0px; right: 10%;}

@media screen and (max-width: 1500px) {
  .ct05_txt{ padding: 120px 0 0 5%;}
}
@media screen and (max-width: 1279px) {
  .ct05_txt{ padding: 120px 0 0 3%;}
  .ct05_img{ right: 0;}
}
@media screen and (max-width: 1023px) {
  .cont05{ height: 500px;}
  .ct05_txt{ padding: 90px 0 0 3%;}
  .ct05_txt h2{ font-size: 16px;}
  .ct05_txt h1{ font-size: 40px; margin: 40px 0 10px 0;}
  .ct05_txt p{ font-size: 16px;}
  .dc_btn{ margin-top: 40px; width: 190px;}
  .dc_btn > a{ line-height: 45px; font-size: 15px;}
  .ct05_img{  right: -3%;}
  .ct05_img img{ width: 400px;}
}
@media screen and (max-width: 767px) {
  .cont05{ height: 500px;}
  .ct05_txt{ padding: 60px 0 0 3%;}
  .ct05_txt h1{ font-size: 30px; line-height: 1.3; margin: 30px 0 10px 0;}
  .ct05_txt p{ font-size: 15px;}
  .ct05_txt p br{ display: none;}
  .dc_btn{ margin-top: 30px; width: 160px;}
  .dc_btn > a{ font-size: 15px; font-weight: bold; border: none; color: #fff; background-color: #C4BC68;}
  .ct05_img{  right: 0%;}
  .ct05_img img{ width: 200px;}
}

/*cont06*/
.cont06{ padding: 150px 0; position: relative; overflow-x: hidden;}
.cont06_in{ width: 1400px; margin: 0 auto; display: flex; justify-content: center; flex-wrap: wrap;}
.ct6_left{ width: 630px;}
.ct6_left img{ width: 100%;}
.ct6_right{ width: 750px;}
.ct6_mm{ display: flex; justify-content:space-between;}
.ct6_mm .ct6_img{ margin-left: 40px;}
.ct6_tt{ padding: 60px 0 0 40px;}
.ct6_tt h1{ font-size: 55px; font-weight: 800; color: #333; line-height: 1; text-transform: uppercase;}
.ct6_tt p{ font-size: 16px; color: #666; line-height: 1.6; margin: 20px 0 40px 0;}
.ct6_tt .ct6_btn{ display: inline-block; position: relative;}
.ct6_tt .ct6_btn::after{ display: block; content: ""; width: 30px; height: 30px; border-radius: 50%; background-color: #EFEFE7; position: absolute; top: 50%; right: -15px;
transform: translateY(-50%); z-index: -1;}
.ct6_tt .ct6_btn a{ font-size: 15px; font-weight:500; color: #222; letter-spacing: 0; text-transform: uppercase;}
.ct6_tt .ct6_btn a:hover{ color: #A6978A;}
.ct6_txt{ font-family: 'NanumMyeongjoBold'; font-size: 150px; color: #EFEFE7; letter-spacing: 2px; text-transform: uppercase; white-space: nowrap;
position: absolute; bottom: -20px; left: 0px; z-index: -1;}

@media screen and (max-width: 1550px) {
  .cont06_in{ width: 100%;}
  .ct6_left{ width: 45%;}
  .ct6_right{ width: 55%;}
  .ct6_img img{ width: 100%;}
  .ct6_mm .ct6_img{ margin-left: 20px;}
  .ct6_tt{ padding: 30px 0 0 20px;}
}
@media screen and (max-width: 1023px) {
  .cont06{ padding: 100px 0;}
  .cont06_in{ width: 95%;}
  .ct6_left{ width: 45%;}
  .ct6_right{ width: 55%;}
  .ct6_mm .ct6_img{ margin-left: 10px;}
  .ct6_tt{ padding: 20px 0 0 10px;}
  .ct6_tt h1{ font-size: 40px;}
  .ct6_tt p{ font-size: 15px; margin: 20px 0 30px 0;}
  .ct6_tt .ct6_btn a{ font-size: 14px;}
  .ct6_txt{ font-size: 70px; bottom: 0px;}
}
@media screen and (max-width:767px) {
  .cont06{ padding: 30px 0 80px 0;}
  .cont06_in{ width: 90%;}
  .ct6_left{ width: 100%;}
  .ct6_right{ width: 100%;}
  .ct6_mm .ct6_img{ margin-left: 0px;}
  .ct6_tt{ padding: 30px 0 0 0px;}
  .ct6_tt h1{ font-size: 32px;}
  .ct6_txt{ font-size: 45px;}
}

/*cont04*/
.cont04{ padding: 130px 0;}
.cont04_in{ width: 1400px; margin: 0 auto; display: flex; justify-content: center; align-items: center; flex-wrap: wrap; overflow: hidden;}
.cont04_info{ width: 50%; padding-right: 5%;}
.ct4_t h1{ font-weight: normal; font-weight: 700; font-size: 22px;}
.ct4_t h2{ font-family: 'NanumMyeongjoBold'; font-size: 50px; margin: 0px 0 30px 0;}
.ct4_t h3{ font-weight: normal; font-size: 40px; color: #A6978A;}
.ct4_b{ margin-top: 40px;}
.ct4_b h1{ font-size: 20px; margin-bottom: 10px;}
.ct4_b p{ font-size: 18px; color: #555;}
.cont04_info .time_box{ display: flex; flex-wrap: wrap; }
.cont04_info dl{ width: 50%; display: flex; font-size: 18px; color: #555; border-top: 1px solid #c4bbb3; border-bottom: 1px solid #c4bbb3; padding: 20px 10px; 
  margin-top: -1px;} 
.cont04_info dt{ width: 90px; font-weight: 600; }
.ct4_x{ color: #999; margin-top: 30px;}
.cont04 .cont04_map{ width: 50%;}
.cont04 .cont04_map .cont{ display: none;}

@media screen and (max-width: 1550px) {
  .cont04_in{ width: 95%; }
  .cont04_info{ padding-right: 2%;}
  .cont04_info dt{ width: 80px; }
}
@media screen and (max-width: 1023px) {
  .cont04{ padding: 100px 0 50px 0;}
  .cont04_in{ width: 90%; }
  .cont04_info{ width: 100%;}
  .cont04 .cont04_map{ width: 100%; padding-right: 0; margin-bottom: 30px;}
  .cont04 .cont04_map .wrap_map{ height: 300px !important;}
}
@media screen and (max-width:767px) {
  .cont04{ padding: 60px 0 10px 0;}
  .cont04_info h1{ font-size: 18px;}
  .cont04_info h2{ font-size: 40px;}
  .cont04_info h3{ font-size: 30px; }
  .ct4_b{ margin-top: 30px;}
  .cont04_info dl{ width: 100%; padding: 15px 10px;} 
  .cont04_info dd{ width: calc(100% - 80px);}
  .cont04 .cont04_map .wrap_map{ height: 200px !important; margin-top: 50px;}
}
